0 Replies Latest reply: Mar 8, 2018 5:10 PM by Nacchan RSS

ESRS PolicyManagerのWindows Server 2016対応について

Nacchan
Visibility: Open to anyone

PolicyManager

 

・PolicyManagerは仮想サーバ上に自身でOSを用意し、そのOSにPolicyManagerを導入して構築しますが、

 仮想のハイパーバイザーとしてサポートしているWindows ServerとESXのバージョンを教えて下さい。

 特にWindows Server 2016(Hyper-V)で利用できるのかが知りたいです。

 また、自身で用意するOSとしてWindows Server 2016が利用できるのでしょうか?

リリースノートやECNの記事などを見ましたが、

Win2016がサポートされているという記載はみあたりませんでした。

 

https://community.emc.com/docs/DOC-41394

 

もしサポートされていない場合、

いつ頃サポートされる予定なのかについても

合わせてご確認頂けると幸いです。

 

 

上記の内容でRPQを申請しましたところ、承認されました(≧▽≦)

 

This RPQ is approved

 

Until we can update the documentation, please pass on to use the same recommended settings as listed on p9 (https://support.emc.com/docu84763_ESRS-Policy-Manager-6.8-Installation-Guide---Standard-(Windows).pdf?language=en_US).